label[for="want_newsletter"] {
    font-size: 20px;
    padding: 10px 20px 10px;
    width: calc(100% - 41px);
}
span.label {
    margin-bottom: 30px !important;
}
#send_message {
    margin-top: 0 !important;
}
#frm_contact img {
    margin-bottom: 30px;
}
h4 {
    margin-top: 10px !important;
    font-size: 25px !important;
}